Bug 1262081 - [RFE] ESC does not detect pkcs15 cards
[RFE] ESC does not detect pkcs15 cards
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: esc (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jack Magne
Asha Akkiangady
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 14:57 EDT by Roshni
Modified: 2017-09-27 23:31 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2524211 None None None 2016-08-12 04:25 EDT

  None (edit)
Description Roshni 2015-09-10 14:57:59 EDT
Description of problem:
ESC does not detect certificates on Siemens Card CardOS M4.4

Version-Release number of selected component (if applicable):
esc-1.1.0-36.el7

How reproducible:
always

Steps to Reproduce:
1. Insert a smartcard of type Siemens Card CardOS M4.4
2.
3.

Actual results:
ESC does not detect the certificates on the smartcard

Expected results:
ESC should detect the certificates on the smartcard

Additional info:
This is the reasoning Bob gave https://bugzilla.redhat.com/show_bug.cgi?id=1043871#c43
Comment 2 Bob Relyea 2015-09-11 15:25:08 EDT
Description should probably be ESC does not detect pkcs15 cards.
Comment 8 Matthew Harmsen 2016-01-06 16:51:03 EST
Per discussions in the RHEL 7.3 Triage meeting of 01/06/2016: RHEL 7.4.

Note You need to log in before you can comment on or make changes to this bug.